package com.cool.store.sdk.ec.request;

import com.cool.store.sdk.ec.core.EcRequest;
import com.cool.store.sdk.ec.response.ChangeFollowUserResponse;

public class ChangeFollowUserRequest extends EcRequest<ChangeFollowUserResponse> {



    @Override
    public String getApiUrl() {
        return "/ec/selectChangeUser";
    }

    @Override
    public Class<ChangeFollowUserResponse> getResponseClass() {
        return ChangeFollowUserResponse.class;
    }
}
